<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="edhx114f">
  <resources>
    <component id="iec41" name="btn_task_tab.xml" path="/com/" exported="true"/>
    <component id="iec44" name="btn_com.xml" path="/com/" exported="true"/>
    <component id="iec45" name="rank_item.xml" path="/com/" exported="true"/>
    <component id="nest8" name="com_rank_view.xml" path="/" exported="true"/>
    <image id="hnzry" name="rank-point-bg3.png" path="/img/" exported="true"/>
    <image id="hnzrz" name="rank-point-bg2.png" path="/img/" exported="true"/>
    <image id="hnzr10" name="rank-point-bg1.png" path="/img/" exported="true"/>
    <image id="hnzr11" name="rank-amazon.png" path="/img/" exported="true"/>
    <image id="hnzr15" name="rank-button2.png" path="/img/" exported="true"/>
    <image id="hnzr1a" name="rank-no.1.png" path="/img/" exported="true"/>
    <image id="hnzr1b" name="rank-no.2.png" path="/img/" exported="true"/>
    <image id="hnzr1c" name="rank-no.3.png" path="/img/" exported="true"/>
    <component id="hnzr1h" name="btn_rule.xml" path="/com/" exported="true"/>
    <component id="iwfg1i" name="point_item.xml" path="/com/" exported="true"/>
    <component id="iwfg1j" name="point_item2.xml" path="/com/" exported="true"/>
    <component id="iwfg1k" name="com_rank_reward.xml" path="/" exported="true"/>
    <component id="iwfg1l" name="rank_item2.xml" path="/com/" exported="true"/>
    <component id="iwfg1m" name="btn_collect.xml" path="/com/" exported="true"/>
    <component id="iwfg1u" name="com_rank_rule.xml" path="/" exported="true"/>
    <component id="iwfg4d" name="rank_panel_partent.xml" path="/com/" exported="true"/>
    <component id="iwfg4e" name="rank_panel.xml" path="/com/" exported="true"/>
    <image id="pikp4m" name="reward-banner.png" path="/img/" exported="true" scale="9grid" scale9grid="270,6,540,13"/>
    <image id="pikp4q" name="rank_clock_bg.png" path="/img/" exported="true"/>
    <image id="pikp4r" name="rank-amazon(1).png" path="/img/" exported="true"/>
    <image id="pikp4s" name="rank-button.png" path="/img/" exported="true"/>
    <image id="pikp4t" name="rank_top_return.png" path="/img/" exported="true"/>
    <image id="pikp4v" name="rank-！.png" path="/img/" exported="true"/>
    <image id="pikp50" name="reward_bg.png" path="/img/" exported="true"/>
    <image id="pikp54" name="rank-player-bg(1).png" path="/img/" exported="true"/>
    <image id="pikp58" name="rank_clock.png" path="/img/" exported="true"/>
    <image id="pikp59" name="rank_title-bg.png" path="/img/" exported="true"/>
    <image id="pikp5b" name="rank_top_coin_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="52,16,104,32"/>
    <component id="pikp5c" name="btn_back.xml" path="/com/" exported="true"/>
    <component id="u2u05g" name="btn_addpoint.xml" path="/com/" exported="true"/>
    <image id="u2u05j" name="rule-purchase-bg.png" path="/img/" exported="true"/>
    <image id="u2u05l" name="rule-watch-bg.png" path="/img/" exported="true"/>
    <image id="u2u05u" name="rule-elminate-bg.png" path="/img/" exported="true"/>
    <component id="u2u05w" name="btn_close1.xml" path="/com/" exported="true"/>
    <image id="tsdq5x" name="rank_tab_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="270,7,540,129"/>
    <image id="tsdq5z" name="rank-icon-bg3.png" path="/img/" exported="true"/>
    <image id="tsdq60" name="rank-icon-bg2.png" path="/img/" exported="true"/>
    <image id="tsdq61" name="rank-button4.png" path="/img/" exported="true"/>
    <image id="tsdq62" name="rank-icon-bg1.png" path="/img/" exported="true"/>
    <image id="tsdq65" name="rank-icon-bg4.png" path="/img/" exported="true"/>
    <image id="tsdq68" name="personal_por_bg.png" path="/img/" exported="true"/>
    <image id="tsdq6i" name="rule_bg_big.png" path="/img/" exported="true" scale="9grid" scale9grid="241,64,482,45"/>
    <component id="rhlv6n" name="btn_head.xml" path="/com/"/>
    <image id="rhlv6o" name="2.png" path="/img/"/>
    <image id="rhlv6p" name="rule_bg_bigtitle.png" path="/img/"/>
    <image id="rhlv6q" name="rank_l_bg.png" path="/img/" scale="9grid" scale9grid="270,187,540,62"/>
    <image id="qbo96s" name="rank_bottom_bg.png" path="/img/"/>
    <image id="qbo96t" name="rank_reward_bg.png" path="/img/"/>
    <image id="qbo96w" name="rank_top_amazon.png" path="/img/"/>
    <image id="qbo96x" name="rank_tips_01.png" path="/img/"/>
    <image id="qbo96z" name="rank_middle_bg.png" path="/img/" scale="9grid" scale9grid="12,12,24,24"/>
    <image id="qbo971" name="rank_top_bg.png" path="/img/" scale="9grid" scale9grid="12,42,11,35"/>
    <image id="qbo974" name="rank_top_amazon_bg.png" path="/img/"/>
    <image id="qbo978" name="dh6_card_small.png" path="/img/"/>
    <image id="p2pb7d" name="tc_dikuang_bg.png" path="/img/" scale="9grid" scale9grid="38,37,24,26"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>